com.r3corda.core.transactions / SignedTransaction / SignaturesMissingException

# SignaturesMissingException

`class SignaturesMissingException : NamedByHash, SignatureException`

### Constructors

<init> | `SignaturesMissingException(missing: Set<PublicKey>, descriptions: List<String>, id: SecureHash)`

### Properties

descriptions | `val descriptions: List<String>`
id | `val id: SecureHash`
missing | `val missing: Set<PublicKey>`

### Functions

toString | `fun toString(): String`